<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='WKGE54_XIN'>
/****************************************************************************/
/* WKGE54_XIN ( WKGE54_XIN )                                                */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE WKGE54_XIN DROP CONSTRAINT WKGE54_XIN_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE WKGE54_XIN ADD CONSTRAINT WKGE54_XIN_UQ PRIMARY KEY ( GESYSTEM_ID,GEYKNO,GESHEETNO,GEEDNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
